/* Data To Be Inserted */
Set @origin = upper('british');
Set @name 	= upper('boxing');
Set @link 	= 'https://en.wikipedia.org/wiki/Boxing';

/* Query To Insert Data Into Activities Table */
insert into to_activities (origin, name, link) values ((select iso3 from to_country where to_country.name like concat('%', @origin, '%')), @name, @link);

/* Query To Display The List */
SELECT * FROM takeone_platform.to_activities;